/* CSS Document */

.cistic
{
  clear:both;
  display:block;
  width:auto;
  height:0px;
  margin: 0;
	padding: 0;
	border: none;
}

.skryty_text {
  font-size: 0px !important;
  padding: 0;
  margin: 0;
  border: none;
  line-height: 0;
  letter-spacing: -99999px !important; 
  text-decoration: none !important;
  overflow: hidden !important; 
  text-indent: -9999px !important;  
  visibility: hidden;
  display: none;
  height: 0;
}

.c {
  text-align: center;
}

.obtekat_vlevo {
  display: block;
  float: right;
}

.obtekat_vpravo {
  display: block;
  float: left;
}


body {
  margin: 0;
  padding: 0;
  background: #61bbe9; 
  text-align: center;
  font-family: Arial;
}


/* nadpisy */

h1, h1 a {
  font-size: 26px;
  color: #6c6c6a;
  margin: 35px 25px 0 35px;
  line-height: 30px;
  font-weight: normal;
  font-family: "Arial Narrow";
  font-style: italic;
}
.flexcroll h1:first-child { margin-top: 0; }

h1.napevno {
  position: absolute;
  top: 46px;
  left: 45px;
  z-index: 999;
}

.produktmenu h1
{
  margin: 45px 0 0 30px;
}


.produktmenu h1.small
{
  font-size: 18px;
  margin: 15px 0 0 0px;
  letter-spacing: 0.1em;
  
}

h2, h2 a {
  font-size: 15px;
  color:#ce116b;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 0.1em;
  line-height: 25px;
  margin: 20px 25px 0 35px;
}

h2 a {
  margin: 0;
}


h2.index, h2.index a {
  font-size: 15px;
  color: #5eabda;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 0.1em;
  line-height: 25px;
  margin: 20px 25px 0 35px;
}

h2 span.datum
{
  color: #015db2;
  font-size: 0.9em;
}

h2#spodek
{
  position: absolute;
  top: 547px;
  height: 20px;
}

h3, h3 a {
  font-size: 14px;
  color: #5eabda;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 0.1em;
  line-height: 25px;
  margin: 15px 25px 0 35px;
}


span.ein {
  color: #d60860;
  font-size: 1.1em;
  /*letter-spacing: 0.01em;*/
}

span.zwei {
  color: #000;
  font-size: 1.1em;
  /*letter-spacing: 0.01em;*/
}




/* odkazy */

a {
  outline: none;
}

a img {
  border: none;
}

a:hover {
  text-decoration: none;
}


p a,
li a
{
  color:#ce116b;
  text-decoration: none;
  font-size: 0.9em;
  font-weight: bold;
  padding: 0 0.2em 0 0.2em;
}
p a:hover,
li a:hover
{
  background-color: #ce116b;
  color: #fff;
}

a.vice
{
  white-space: nowrap;
}

h2 a
{
  text-decoration: none;
  font-weight: bold;
}

h2 a:hover
{
  background: #ce116b;
  color: #fff;
}

a.imgbanner, #prava-cast a.imgbanner,  #leva-cast a.imgbanner
{
  display: block;
  margin: 20px 0 0 35px;  
}


#prava-cast a, #leva-cast a
{
  /*display: block;
  margin: 0 0 0 35px;*/
  margin: 0;
} 

#prava-cast p a, #leva-cast p a {
  display: inline;
  margin: 0;
}

#spodek td a {
  color: #4c4c4b;
  font-size: 12px;
  text-decoration: none;  
}
#spodek td a:hover {
  color: #4b4b48;
}


#spodek td a strong.nadpis {
  font-size: 14px;
}
#spodek td a:hover strong {
  color: #d6075f;
}

a.stahnout
{
  display: block;
  width: 229px;
  height: 56px;
  background: url(../images/ikona-stazeni.jpg) left top no-repeat;
  padding: 0;
}
a.stahnout:hover
{
  background: url(../images/ikona-stazeni.jpg) left bottom no-repeat;
}


a.vetsi
{
  font-size: 1.2em;
}

a.blok
{
  display: block;
  padding: 4px 0px 4px 0px;
  width: 100px;
  background: #c20655;
  color: #fff;
  font-size: 13px;
  text-align: center;
}

/* paragrafy */

p
{
  color: #6c6c6a;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0.01em;
  margin: 20px 45px 0 35px;
}

p.chyba
{
  color: #c20655;
  font-size: 80%;
  font-weight: bold;
  padding: 5px;
  border: 1px dotted #c20655;
  text-align: center;
}

/* seznamy */

#telo li
{
  color: #5a5a59;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.01em;
}

#telo .prava-full ul,
#telo .leva-full ul
{
  margin-right: 20px;
}

#telo .prava-full li,
#telo .leva-full li
{
  margin-left: 15px;
  padding-left: 10px;
  
} 

/* tabulky */

table.form
{
  width: 500px;
  color:#6C6C6A;
  font-size:14px;
  margin:20px 0 0 35px;
}

table.form textarea
{
  width: 100%;
  height: 210px;
  overflow: auto;
}

/* pomocne objekty */


.flexcroll
{
  width: 590px; 
  height: 510px; 
  margin-top: 50px;
  outline: none;
}


div.delitko {
  display: block;
  float: none;
  height: 10px;
  background: url(../images/dot.gif) left center repeat-x;
  margin: 0px 20px 0px 40px;
  clear: both;
}

.flash {
  margin: 45px 0px 0px 80px;
  width: 500px;
  height: 500px;
  color: #fff;
  font-size: 35px;
  line-height: 500px;
  text-align: center;
  background: url(../obrazky/flash-default.jpg) left bottom no-repeat;
}

.top0 { margin-top: 0px; padding-top: 0; }
.top10 { margin-top: 10px; }
.top20 { margin-top: 20px; }

.left10 { margin-left: 10px; }
.left20 { margin-left: 20px; }
.left30 { margin-left: 30px; }

.right10 { margin-right: 10px; }
.right20 { margin-right: 20px; }
.right30 { margin-right: 30px; }


.text_center { text-align: center; }

span.bm
{
  background: transparent url(../images/bm-logo-mini.png) 0px 0px no-repeat;
  padding-left: 22px;
  font-weight: bold;
  color: #d70372;
}


/* dokument */

#dokument {
  display: block;
  float: none;
  width: 1280px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: center;
  background: #61bbe9 url(../images/dokument_bg_srafovani.jpg) left top no-repeat; 
}



#hlavicka {
  display: block;
  float: none;
  width: 1280px;
  height: 152px;
  position: relative;
}

#hlavicka .menu a
{
  display: block;
  position: absolute;
  height: 63px;
  bottom: 0;
}
#hlavicka .menu a:hover,
#hlavicka .menu a.selected
{
  background-position: left bottom;
}

#hlavicka a.menu1
{
  width: 94px;
  left: 114px;
  background: url(../images/menu-1.jpg) left top no-repeat;
}
#hlavicka a.menu2
{
  width: 90px;
  left: 208px;
  background: url(../images/menu-2.jpg) left top no-repeat;
}
#hlavicka a.menu3
{
  width: 90px;
  left: 298px;
  background: url(../images/menu-3.jpg) left top no-repeat;
}
#hlavicka a.menu4
{
  width: 100px;
  left: 388px;
  background: url(../images/menu-4.jpg) left top no-repeat;
}
#hlavicka a.menu5
{
  width: 110px;
  left: 488px;
  background: url(../images/menu-5.jpg) left top no-repeat;
}
#hlavicka a.menu6
{
  width: 110px;
  left: 677px;
  background: url(../images/menu-6.jpg) left top no-repeat;
}
#hlavicka a.menu7
{
  width: 100px;
  left: 787px;
  background: url(../images/menu-7.jpg) left top no-repeat;
}
#hlavicka a.menu8
{
  width: 90px;
  left: 887px;
  background: url(../images/menu-8.jpg) left top no-repeat;
}
#hlavicka a.menu9
{
  width: 90px;
  left: 977px;
  background: url(../images/menu-9.jpg) left top no-repeat;
}
#hlavicka a.menu10
{
  width: 94px;
  left: 1067px;
  background: url(../images/menu-10.jpg) left top no-repeat;
}

#telo {
  display: block;
  float: none;
  width: 1280px;
  height: 736px;
  clear: both;
  position: relative;
}

#leva-cast, #prava-cast 
{
  display: block;
  float: left;
  width: 639px;
  height: 589px;
  overflow: hidden;
  text-align: left;
}

#prava cast
{
  float: right;
}  

#spodek
{
  display: block;
  float: none;
  width: 1280px;
  height: 147px;
  text-align: left;
}

#spodek table
{
  border-collapse: collapse;
}

#spodek table.prvni 
{
  float: left;  
  width: 607px;
  height: 147px;
  margin: 10px 0 0 29px;
}

#spodek table.druha
{
  float: right;
  width: 607px;
  height: 147px;
  margin: 10px 29px 0 0;
}


#spodek table td {
  vertical-align: top;
  /*padding: 15px 25px 15px 25px;*/
  padding: 5px 15px 15px 25px;
  background: url(../images/spodek_delitko.jpg) left center no-repeat;
  color: #4c4c4b;
}
#spodek table td.noborder {
  background: none;
  border: none;
}

#spodek table td.nopadding {
  padding: 0;
}

/* creor tabulka */

#spodek table.creor
{
  margin-top: 16px;
} 

#spodek table.creor strong
{
  color: #046196;
}

table.creor span.cena
{
  color: #c70359;
}

#spodek table.creor td a:hover strong {
  color: #046196;
}

/* paticka */

#paticka {
  display: block;
  width: 1280px;
  margin: 0 0 0 0;
  height: 121px;
  position: relative;
}


#paticka a.podminky,
#paticka a.grafika,
#paticka a.ofset,
#paticka a.digital,
#paticka a.tisk,
#paticka a.reklama,
#paticka a.autor,
#paticka a.hlavolamy
{
    display: block;
    float: none;
    position: absolute;
}

#paticka a.grafika
{
    width: 90px;
    height: 21px;
    left: 320px;
    top: 61px;
    background: transparent;
}
#paticka a.grafika:hover {
    background: url(../images/paticka_href.gif) 0px 0px no-repeat;
}

#paticka a.digital
{
    width: 70px;
    height: 21px;
    left: 410px;
    top: 61px;
    background: transparent;
}
#paticka a.digital:hover {
    background: url(../images/paticka_href.gif) right top no-repeat;
    
}

#paticka a.ofset
{
    width: 70px;
    height: 21px;
    left: 485px;
    top: 61px;
    background: transparent;
}

#paticka a.tisk
{
    width: 99px;
    height: 24px;
    left: 55px;
    top: 83px;
    background: transparent;
}
#paticka a.tisk:hover {
    background: url(../images/paticka_href.gif) left bottom no-repeat;
}

#paticka a.reklama
{
    width: 105px;
    height: 23px;
    left: 154px;
    top: 83px;
    background: transparent;
}
#paticka a.reklama:hover {
    background: url(../images/paticka_href.gif) right bottom no-repeat;
}

#paticka a.autor
{
    width: 126px;
    height: 62px;
    left: 842px;
    top: 44px;
    background: transparent;
}
#paticka a.autor:hover {
    background: url(../images/paticka_autor.gif) left top no-repeat;
}

#paticka a.podminky
{
    width: 120px;
    height: 24px;
    left: 405px;
    top: 83px;
    background: transparent;
}

#paticka a.hlavolamy
{
    width: 134px;
    height: 23px;
    left: 265px;
    top: 83px;
    background: transparent;
}


/*********** ukazky **********/

div.sipka_vlevo, div.sipka_vpravo
{
  display: block;
  width: 72px;
  height: 65px;
  position: absolute;
  font-size: 14px;
  font-weight: bold;
  color: #cd0a5b;
  text-align: center;
  z-index: 8888!important;
} 

div.sipka_vlevo 
{
  top: 260px;
  left: 50px;
}

div.sipka_vpravo 
{
  top: 280px;
  right: 50px;
}

 div.sipka_vlevo a, div.sipka_vpravo a
 {
  display: block;
  width: 43px;
  height: 43px;
  margin: 0 auto 0 auto;
 }
 
div.sipka_vlevo a
{
  background: url(../images/sipka_leva.png) center top no-repeat;
}
div.sipka_vlevo a:hover { background-position: center bottom; }

div.sipka_vpravo a
{
  background: url(../images/sipka_prava.png) center top no-repeat;
}
div.sipka_vpravo a:hover { background-position: center bottom; }


.ukazka 
{
  position: relative;
  /*margin: -20px 0 0 0;*/
  padding: 0px 0 0 60px;
  margin-top: 30px;
}

.prava-full .ukazka
{
  padding-left: 40px;
}

.margintop-20 
{
  margin-top: -20px;
}

.ukazka p 
{
  position: absolute;
  bottom: 10px;
  right: 0;
  width: 225px;
  padding: 0;
  margin: 0;
}

.prava-full .ukazka p 
{
  right: 20px;
}


/****** darkovy certifikat ******/

.flash-certifikat, .darkovy-certifikat {
  display:block;
  float:none;
  position: absolute;
  height:569px;
  left:0;
  outline-color:-moz-use-text-color;
  outline-style:none;
  outline-width:medium;
  position:absolute;
  top:0;
  width:1280px;
}


/**** youtube video na strance *****/

.youtube
{
  display: block;
  width: auto;
  height: auto;
  outline: none;
  margin: 8px 0 0 15px;
}

/**** bannery *****/

p a.banner-bm,
p a.banner-kupon
{
  display: block;
  float: left;
  width: 126px;
  height: 110px;
  cursor: pointer; 
}

p a.banner-bm
{
  background: url(../obrazky/banner-bm.png) left top no-repeat;
}

p a.banner-kupon
{
  background: url(../obrazky/banner-kupon.png) left top no-repeat;
}


/* trojbanner na indexu */

div.trojbanner
{
  margin:45px 0 0 80px;
  width: auto;
  height: auto;
}

#leva-cast div.trojbanner a
{
  display: block;
  margin-bottom: 10px;
}

/* rychly kontakt */

div.rychly_kontakt
{
  width: 507px;
  height: 69px;
  display: block;
  background: url(../obrazky/rychly_kontakt_bg.jpg) left top no-repeat;
  margin: 0 0 0 30px;
  position: relative;
  
  height: 100px;
  background: #f6f4f5 url(../obrazky/rychly_kontakt_bg_new.jpg) left top no-repeat;
}

div.rychly_kontakt a,
div.rychly_kontakt span
{
  color: #ce116b;
  font-size: 14px;
}

div.rychly_kontakt a
{
   position: absolute;
   top: 27px;
   left: 400px;
}

div.rychly_kontakt span
{
   position: absolute;
   top: 27px;
   left: 270px;
}

div.rychly_kontakt span.text
{
  left:255px; top: 65px;
}

/* ---- ruzovy paragraf ---- */
p.ruzovy
{
  background-color: #fbd8d8;
  color: #d53b4a;
  padding: 5px 10px 5px 20px;
  /*border: 4px solid #fde9e9;*/
  margin-top: 10px;
}

/* ---- banner s cenou ---- */
div.cena
{
  width: 184px;
  _width: 264px;
  height: 48px;
  _height: 56px;
  background: transparent url(../obrazky/cena_bg.png) left top no-repeat;
  font-size: 13px;
  color: #fff;
  line-height: 19px;
  padding: 8px 0 0 80px;
  margin: 10px 0 0 30px;
}

/* ----- akcni tabulka ----- */

table.akce
{
  width: 100%;
  border-collapse: collapse;
  margin: 5px 0 5px 0;
}

table.index
{
  width: 100%;
  border-collapse: collapse;
  margin: 15px 0px 0px 30px;
  width: 507px;
}

table.akce td
{
  background-color: #9f0646;
  color: #fcdeeb;
  padding: 5px 10px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

table.akce tr.suda td
{
  background-color: #a7094b;
}

table.akce th
{
  font-variant: small-caps;
  font-size: 15px;
  color: #fefd9d;
  background-color: #7c0121;
  padding: 5px 10px 5px 10px;
}

table.akce td strong,
table.akce td a
{
  color: #fff;
  font-weight: bold;
}

table.akce td a
{
  color: #fefd9d;
}